{
  "name": "DYS-Admin-Page",
  "version": "7.0.0",
  "license": "Apache",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --disable-host-check --port 4200",
    "build": "ng build --prod",
    "gitbuild": "ng build --prod --base-href /start-angular/SB-Admin-BS4-Angular-7/master/dist/",
    "test": "ng test",
    "test-ci": "TEST_CI=true ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^7.2.15",
    "@angular/cdk": "^7.3.4",
    "@angular/common": "7.0.2",
    "@angular/compiler": "7.0.2",
    "@angular/core": "7.0.2",
    "@angular/forms": "7.0.2",
    "@angular/http": "7.0.2",
    "@angular/material": "^7.3.4",
    "@angular/platform-browser": "7.0.2",
    "@angular/platform-browser-dynamic": "7.0.2",
    "@angular/router": "7.0.2",
    "@auth0/angular-jwt": "^2.1.0",
    "@ng-bootstrap/ng-bootstrap": "4.0.0",
    "@ngx-translate/core": "11.0.0",
    "@ngx-translate/http-loader": "4.0.0",
    "@swimlane/ngx-datatable": "^14.0.0",
    "@types/googlemaps": "^3.30.18",
    "@types/jquery": "^3.3.31",
    "angular-confirm": "^2.0.0-alpha.2",
    "angular-gauge": "^3.1.1",
    "bootstrap": "^4.3.1",
    "chart.js": "2.7.3",
    "core-js": "2.5.7",
    "font-awesome": "4.7.0",
    "jquery": "^3.4.1",
    "moment": "^2.24.0",
    "ng-number-picker": "^1.1.6",
    "ng-pick-datetime": "^7.0.0",
    "ng2-charts": "1.6.0",
    "ng2-search-filter": "^0.4.7",
    "ngx-filter-pipe": "^2.1.2",
    "ngx-gauge": "^1.0.0-beta.7",
    "ngx-infinite-scroll": "^7.0.0",
    "ngx-loading": "^7.0.0",
    "ngx-spinner": "^7.0.0",
    "ngx-toastr": "^9.2.0",
    "rxjs": "6.3.3",
    "underscore": "^1.9.1",
    "yarn": "1.12.1",
    "zone.js": "0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "0.10.4",
    "@angular/cli": "7.0.4",
    "@angular/compiler-cli": "7.0.2",
    "@angular/language-service": "7.0.2",
    "@types/node": "10.12.2",
    "@types/jasmine": "2.8.9",
    "@types/jasminewd2": "2.0.5",
    "codelyzer": "4.5.0",
    "jasmine-core": "3.3.0",
    "jasmine-spec-reporter": "4.2.1",
    "karma": "3.1.1",
    "karma-chrome-launcher": "2.2.0",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "2.0.4",
    "karma-jasmine": "1.1.2",
    "karma-jasmine-html-reporter": "1.4.0",
    "protractor": "5.4.1",
    "ts-node": "7.0.1",
    "tslint": "5.11.0",
    "typescript": "3.1.1"
  }
}
